Subject: bug#39207: WITH dgb symbols Re: bug#39207: 28.0.50; crash when sending gnus message

From: Gĳs Hillenius <[email-masked]>
Date: Wed, 22 Jan 2020 08:17:20 +0100

On 21 January 2020 18:06 Robert Pluim, wrote:

>>>>>> On Tue, 21 Jan 2020 17:11:07 +0100, Gĳs Hillenius <[email-masked]> said:
>
>     Gĳs> The weird Gnus behaviour I described earlier seems to go away after
>     Gĳs> uncommenting this segment of my gnus.el
>
> _un_commenting? Thatʼs very strange (and youʼre running an Emacs built
> with Cairo support, so itʼs not the infamous XFT emoji bug).

You're right, I meant when I comment-out those lines. Thank you all for
your help!

I'll try to find out more about this issue, and will let you know if
something useful turns up.